#header { padding-top: 10px; padding-bottom: 0;}
#header #logo {margin-bottom: 0.1em;}
#top, .footer-wrap {background: #e9e8e8;}
#main-nav {text-transform: lowercase;}
.price span.amount {font-size: 1.6em;}
#footer #credit, #footer a#credit {font-size: 0.7em}
#top .wc-nav li.cart a {padding-top: 1em; }
#top ul.nav > li a {padding: 1em 1em;}
#header {margin-bottom: 0; border-bottom: none;}
#header hgroup {margin-bottom: 1em;}
.homepage-banner {margin-bottom: 0;}
.home #content.with-banner {border-top: none; padding-top: .5em;}
#footer {padding: .618em 0;}
#footer #credit, #footer a#credit {font-size: 0.7em; color: gray;}

#cat_front li.product {width: 30%;}
body {text-transform: lowercase !important;}
h1.page-title {font-size: 4em; color: #ff4800;}
#header hgroup {margin-top: -60px;}
#cat_front {margin-top: -30px;}
.entry p {text-transform: none !important;}
body {background: none !important;}